### Method

# Gtk CenterLayoutset_start_widget

#### Declaration [src]

    void
    gtk_center_layout_set_start_widget (
      GtkCenterLayout* self,
      GtkWidget* widget
    )

#### Description [src]

Sets the new start widget of `self`.

To remove the existing start widget, pass `NULL`.

#### Parameters

`widget`

  Type: `GtkWidget`

  The new start widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.